[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rhnlib in EPEL overriding RHEL version



Hello.

I just discovered that in the recent epel push, rhnlib-2.5.10 is
included which overrides the rhnlib that is shipped in both RHEL4 and
RHEL5. (RHEL4 ships rhnlib-2.1.1 and RHEL5 2.2.6) 
 
-- 
David Juran
Sr. Consultant
Red Hat
+358-504-146348

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]